<p>This is a sample email template. It will just print out all of the
request data:</p>

<pre>
<?php
//to access a specific value do
//print_r($this->data);
?>
</pre>
{content}

<table>
<?php
$joindata = $this->data['join'];
foreach (array_keys($joindata) as $joinkey) {
	$keys = array_keys($joindata[$joinkey]);
	$length = count($joindata[$joinkey][$keys[0]]);
	for ($i = 0; $i < $length; $i++) {
		echo "<tr><td colspan=\"2\"><h3>record $i</h3></td></tr>";
		foreach($keys as $k) {
			echo  "<tr><td>$k</td><td>". $this->data['join'][$joinkey][$k][$i]. "</td></tr>";
		}
	}
}
?>
</table>
<?php exit;?>
handset = {element_test___Handsets}
